<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Bugs</h1>

<h2>PPM / PGM file headers</h2>

<p>Imageviewer does not cope will all possible PGM/PPM headers formats.
The header must be on a single line, with no comments.</p>


</body>
</html>